<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:id="@+id/xinrui_auto_login_dialog"
    android:background="@drawable/xinrui_radius_white_1dp"
    android:orientation="vertical"
    android:paddingTop="10dp"
    android:paddingBottom="10dp"
    android:paddingLeft="60dp"
    android:paddingRight="60dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_gravity="center"
        android:gravity="center">

        <ImageView
            android:id="@+id/iv_loading"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:background="@mipmap/xinrui_loading"
            android:layout_gravity="center"/>

        <TextView
            android:id="@+id/auto_login_account_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:gravity="center"
            android:text="@string/xinrui_autologin_text"
            android:textColor="@color/xinrui_font_lightblack"
            android:textSize="18sp"
            android:textStyle="bold" />
    </LinearLayout>
    

        <Button
            android:layout_gravity="center_horizontal"
            android:id="@+id/auto_login_cancel_text"
            android:layout_width="200dp"
            android:layout_height="42dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="10dp"
            android:background="@drawable/xinrui_radius_main_color_bg"
            android:text="@string/xinrui_autologin_cancel"
            android:textSize="16sp"
            android:textColor="@color/xinrui_white"/>


</LinearLayout>